package extend.zp.player.rulestate;

import com.taurus.core.util.Logger;
import extend.zp.EXPlayer;

public class PRCheck {
	public static final Logger logger = Logger.getLogger(PRCheck.class);

	public static boolean check(EXPlayer owner) {
		//判断是否可以吃碰
		return !owner.banChiPeng;
	}


}
